TGAINFO(1)

NAME
tgainfo - display information about a Targa image

SYNOPSIS
tgainfo [options] [--] [tgafile]

DESCRIPTION
tgainfo is a simple program which will display information from the TGA header. This information may be useful for determining if a file is in the correct format for bnibuild(1) or other programs.

If tgafile is not specified or is specified as "-", the standard input will be used.

OPTIONS

-h --help --usage
    Print usage information and exit.

-v --version
    Print its version number and exit.

--  Signal end of options. Any further arguments will be treated as filenames even if they begin with a "-".

NOTES
The current version is available with the bnetd distribution at:

    http://www.bnetd.org/

BUGS
Only a subset of all the possible Targa formats are recognized properly.

SEE ALSO
bnetd(1), bni2tga(1), bnibuild(1), bniextract(1), bnilist(1)

AUTHOR

Ross Combs (ross@bnetd.org)